{
  "packs": [
    {
      "compressed_size": 51640,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/af.zip"
      ],
      "locales": "af,af_za",
      "md5_hash": "a2046d6519d55de3b976ba531751afa9",
      "name": "a2046d6519d55de3b976ba531751afa9",
      "size": 106539
    },
    {
      "compressed_size": 58372,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/am.zip"
      ],
      "locales": "am,am_et",
      "md5_hash": "4b8b34aedc3741933a2338cda2c6e888",
      "name": "4b8b34aedc3741933a2338cda2c6e888",
      "size": 115995
    },
    {
      "compressed_size": 45430,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ar-eg.zip"
      ],
      "locales": "ar_eg",
      "md5_hash": "7ab64c3a151d4db1c5d69b50fc13660b",
      "name": "7ab64c3a151d4db1c5d69b50fc13660b",
      "size": 92485
    },
    {
      "compressed_size": 66328,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ar-ma.zip"
      ],
      "locales": "ar_ma",
      "md5_hash": "798277c0b692f0fc6d6adb08451fe6ed",
      "name": "798277c0b692f0fc6d6adb08451fe6ed",
      "size": 133101
    },
    {
      "compressed_size": 57409,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/as.zip"
      ],
      "locales": "as_in",
      "md5_hash": "12dbc6e606092f2e1eaa0650dd0d5a39",
      "name": "12dbc6e606092f2e1eaa0650dd0d5a39",
      "size": 112999
    },
    {
      "compressed_size": 57813,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/az.zip"
      ],
      "locales": "az_az",
      "md5_hash": "1b2ea4c0758d236f23c17e2215e7d195",
      "name": "1b2ea4c0758d236f23c17e2215e7d195",
      "size": 114396
    },
    {
      "compressed_size": 68669,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/bg.zip"
      ],
      "locales": "bg,bg_bg",
      "md5_hash": "25a2f46de98bb9b951d630c320dfac4a",
      "name": "25a2f46de98bb9b951d630c320dfac4a",
      "size": 139702
    },
    {
      "compressed_size": 38517,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/bn-bd.zip"
      ],
      "locales": "bn_bd",
      "md5_hash": "fa6b997d08d28530961b89822834111e",
      "name": "fa6b997d08d28530961b89822834111e",
      "size": 78723
    },
    {
      "compressed_size": 62548,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/bn-in.zip"
      ],
      "locales": "bn_in",
      "md5_hash": "7ea4e3a00bfa6b278d6b81e725cf53ec",
      "name": "7ea4e3a00bfa6b278d6b81e725cf53ec",
      "size": 125835
    },
    {
      "compressed_size": 75893,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ca.zip"
      ],
      "locales": "ca,ca_es",
      "md5_hash": "d0f3ee12bebb4bfcdaef5cea008b8f20",
      "name": "d0f3ee12bebb4bfcdaef5cea008b8f20",
      "size": 158968
    },
    {
      "compressed_size": 53631,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/cmn-hans_cn.zip"
      ],
      "locales": "cmn_hans_cn,zh_cn",
      "md5_hash": "0dc7e9635213c75a265b66a86b432a73",
      "name": "0dc7e9635213c75a265b66a86b432a73",
      "size": 105896
    },
    {
      "compressed_size": 51357,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/cmn-hant_tw.zip"
      ],
      "locales": "cmn_hant_tw,zh_tw,zh_hk",
      "md5_hash": "7e36104a2e00921601d6ee725a36ed47",
      "name": "7e36104a2e00921601d6ee725a36ed47",
      "size": 100588
    },
    {
      "compressed_size": 61740,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/cs.zip"
      ],
      "locales": "cs,cs_cz",
      "md5_hash": "a1c117dfc6843672827ee916693eb0f9",
      "name": "a1c117dfc6843672827ee916693eb0f9",
      "size": 123854
    },
    {
      "compressed_size": 65796,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/da.zip"
      ],
      "locales": "da,da_dk",
      "md5_hash": "d5a2c1ca544fb8b8011a8a38605301b2",
      "name": "d5a2c1ca544fb8b8011a8a38605301b2",
      "size": 135049
    },
    {
      "compressed_size": 52860,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190807165503/de-ch.zip"
      ],
      "locales": "de_ch",
      "md5_hash": "5574b1c8a2c27288a4e040736bfd11a4",
      "name": "5574b1c8a2c27288a4e040736bfd11a4",
      "size": 109590
    },
    {
      "compressed_size": 62382,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190807165503/de-de.zip"
      ],
      "locales": "de,de_de",
      "md5_hash": "eb438a1337b6c5fac4de11933237985c",
      "name": "eb438a1337b6c5fac4de11933237985c",
      "size": 127606
    },
    {
      "compressed_size": 81745,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/el.zip"
      ],
      "locales": "el,el_gr",
      "md5_hash": "1096abf4650c148d9ff41c1c958de411",
      "name": "1096abf4650c148d9ff41c1c958de411",
      "size": 166668
    },
    {
      "compressed_size": 44744,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-au.zip"
      ],
      "locales": "en_au",
      "md5_hash": "ce8d250fc6dc57c75bdb0b2d6c4ae910",
      "name": "ce8d250fc6dc57c75bdb0b2d6c4ae910",
      "size": 95254
    },
    {
      "compressed_size": 48518,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-ca.zip"
      ],
      "locales": "en_ca",
      "md5_hash": "1be6fbed1b0cfa9577901f4668ac753f",
      "name": "1be6fbed1b0cfa9577901f4668ac753f",
      "size": 104006
    },
    {
      "compressed_size": 41230,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-gb.zip"
      ],
      "locales": "en_gb",
      "md5_hash": "de06c18eb4d3b46b9d904000bca7f415",
      "name": "de06c18eb4d3b46b9d904000bca7f415",
      "size": 88702
    },
    {
      "compressed_size": 53265,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-in.zip"
      ],
      "locales": "en_in",
      "md5_hash": "a5ea9844a8a8fe23881fbf3f9186a501",
      "name": "a5ea9844a8a8fe23881fbf3f9186a501",
      "size": 113278
    },
    {
      "compressed_size": 46409,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-ke.zip"
      ],
      "locales": "en_ke",
      "md5_hash": "2f8ce039593a30f75d65cfa75ef91016",
      "name": "2f8ce039593a30f75d65cfa75ef91016",
      "size": 97542
    },
    {
      "compressed_size": 45376,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-ng.zip"
      ],
      "locales": "en_ng",
      "md5_hash": "fb46e7f74426bd97002629bf704ef577",
      "name": "fb46e7f74426bd97002629bf704ef577",
      "size": 95590
    },
    {
      "compressed_size": 41754,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-ph.zip"
      ],
      "locales": "en_ph",
      "md5_hash": "5be94a46b76b958753e70d9edab6325b",
      "name": "5be94a46b76b958753e70d9edab6325b",
      "size": 90086
    },
    {
      "compressed_size": 62634,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-us.zip"
      ],
      "locales": "en_us",
      "md5_hash": "7b9ddb0b8c001e17cee03b1edf554b20",
      "name": "7b9ddb0b8c001e17cee03b1edf554b20",
      "size": 130031
    },
    {
      "compressed_size": 39786,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/en-za.zip"
      ],
      "locales": "en_za",
      "md5_hash": "846f5b70eb6fda7c1423e77ea938d61d",
      "name": "846f5b70eb6fda7c1423e77ea938d61d",
      "size": 84390
    },
    {
      "compressed_size": 64688,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/es-419.zip"
      ],
      "locales": "es_419",
      "md5_hash": "da6958145a85ea7d4268d81d90c954ac",
      "name": "da6958145a85ea7d4268d81d90c954ac",
      "size": 133653
    },
    {
      "compressed_size": 59682,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/es-ar.zip"
      ],
      "locales": "es_ar",
      "md5_hash": "b2c4d06af788e0d396496a2987ab7627",
      "name": "b2c4d06af788e0d396496a2987ab7627",
      "size": 125736
    },
    {
      "compressed_size": 76521,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/es-es.zip"
      ],
      "locales": "es_es",
      "md5_hash": "3820a5d75dc523629dcfbf0c54fc9b05",
      "name": "3820a5d75dc523629dcfbf0c54fc9b05",
      "size": 159152
    },
    {
      "compressed_size": 63022,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/es-mx.zip"
      ],
      "locales": "es_mx",
      "md5_hash": "81cacbc67a40f7801156929b6af5790e",
      "name": "81cacbc67a40f7801156929b6af5790e",
      "size": 129968
    },
    {
      "compressed_size": 66530,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/es-us.zip"
      ],
      "locales": "es_us",
      "md5_hash": "43cc83c850c8e94496df0a77f34a2b32",
      "name": "43cc83c850c8e94496df0a77f34a2b32",
      "size": 139472
    },
    {
      "compressed_size": 52234,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/et.zip"
      ],
      "locales": "et_ee",
      "md5_hash": "f6d93b8d9ab6430a84c13d01dca1c7d6",
      "name": "f6d93b8d9ab6430a84c13d01dca1c7d6",
      "size": 107790
    },
    {
      "compressed_size": 40408,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fa-af.zip"
      ],
      "locales": "fa,fa_af",
      "md5_hash": "b37cc9e7bc39f45035790ebb3d257675",
      "name": "b37cc9e7bc39f45035790ebb3d257675",
      "size": 83564
    },
    {
      "compressed_size": 64400,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fa-ir.zip"
      ],
      "locales": "fa_ir",
      "md5_hash": "4737f25d2c2ff3af07fbc4b023ecc738",
      "name": "4737f25d2c2ff3af07fbc4b023ecc738",
      "size": 130844
    },
    {
      "compressed_size": 63944,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fi.zip"
      ],
      "locales": "fi,fi_fi",
      "md5_hash": "6d370156807b538dfa0bf79934dae0e8",
      "name": "6d370156807b538dfa0bf79934dae0e8",
      "size": 133925
    },
    {
      "compressed_size": 56256,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fil.zip"
      ],
      "locales": "tl,fil_ph",
      "md5_hash": "90f7d1b5f164e1348789ab581308f9a0",
      "name": "90f7d1b5f164e1348789ab581308f9a0",
      "size": 116489
    },
    {
      "compressed_size": 48242,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fr-be.zip"
      ],
      "locales": "fr_be",
      "md5_hash": "794198a11aeb89aaaf70c23079543133",
      "name": "794198a11aeb89aaaf70c23079543133",
      "size": 98753
    },
    {
      "compressed_size": 64037,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fr-ca.zip"
      ],
      "locales": "fr_ca",
      "md5_hash": "79fe04541272d737ed5606ada9ce5737",
      "name": "79fe04541272d737ed5606ada9ce5737",
      "size": 128249
    },
    {
      "compressed_size": 49616,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fr-ch.zip"
      ],
      "locales": "fr_ch",
      "md5_hash": "132bbc209ae6c6026712dc8647873d74",
      "name": "132bbc209ae6c6026712dc8647873d74",
      "size": 100617
    },
    {
      "compressed_size": 60888,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fr-fr.zip"
      ],
      "locales": "fr,fr_fr",
      "md5_hash": "10915fd6014a54aa2bb4d15f63c11193",
      "name": "10915fd6014a54aa2bb4d15f63c11193",
      "size": 121409
    },
    {
      "compressed_size": 41997,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/fr-x_africa.zip"
      ],
      "locales": "fr_x_africa,fr-002",
      "md5_hash": "2749f429c3f1702e289017fc589d7c39",
      "name": "2749f429c3f1702e289017fc589d7c39",
      "size": 85081
    },
    {
      "compressed_size": 64633,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ga.zip"
      ],
      "locales": "ga,ga_ie",
      "md5_hash": "5a646c84236bb705211cb10744509108",
      "name": "5a646c84236bb705211cb10744509108",
      "size": 130147
    },
    {
      "compressed_size": 67121,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/gu.zip"
      ],
      "locales": "gu,gu_in",
      "md5_hash": "bc819a86f0a6398f67d37396c78747e1",
      "name": "bc819a86f0a6398f67d37396c78747e1",
      "size": 136680
    },
    {
      "compressed_size": 38929,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/he.zip"
      ],
      "locales": "iw,he_il",
      "md5_hash": "adb1d653a33467a54fc840a061b51e33",
      "name": "adb1d653a33467a54fc840a061b51e33",
      "size": 77145
    },
    {
      "compressed_size": 79695,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/hi-in.zip"
      ],
      "locales": "hi_in",
      "md5_hash": "5c5412113c4d73546ce0bd147c82bcc9",
      "name": "5c5412113c4d73546ce0bd147c82bcc9",
      "size": 156582
    },
    {
      "compressed_size": 34091,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/hi-latn_in.zip"
      ],
      "locales": "hi,hi_latn,hi_latn_in,hi_xa",
      "md5_hash": "a46f3247c06ab52b2a2e0cbfe1ce78f6",
      "name": "a46f3247c06ab52b2a2e0cbfe1ce78f6",
      "size": 72134
    },
    {
      "compressed_size": 59217,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/hr.zip"
      ],
      "locales": "hr,hr_hr",
      "md5_hash": "a78b8d244593d176ae4d59fc85cbfbee",
      "name": "a78b8d244593d176ae4d59fc85cbfbee",
      "size": 119240
    },
    {
      "compressed_size": 57143,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/hu.zip"
      ],
      "locales": "hu,hu_hu",
      "md5_hash": "6f09c18928c64ffb42d88fffcd5904c1",
      "name": "6f09c18928c64ffb42d88fffcd5904c1",
      "size": 117142
    },
    {
      "compressed_size": 55846,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/hy.zip"
      ],
      "locales": "hy_am",
      "md5_hash": "073e333dbc55ff594669ff47567f30cf",
      "name": "073e333dbc55ff594669ff47567f30cf",
      "size": 110450
    },
    {
      "compressed_size": 58696,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/id.zip"
      ],
      "locales": "in,id_id",
      "md5_hash": "aa99c472d1a48f995f312790a9272572",
      "name": "aa99c472d1a48f995f312790a9272572",
      "size": 123198
    },
    {
      "compressed_size": 56419,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/is.zip"
      ],
      "locales": "is,is_is",
      "md5_hash": "1fc7dd670bd483a929a4e31137a945b3",
      "name": "1fc7dd670bd483a929a4e31137a945b3",
      "size": 112087
    },
    {
      "compressed_size": 65659,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/it-ch.zip"
      ],
      "locales": "it_ch",
      "md5_hash": "12d037ba8e9f276f9d2d896b083de38d",
      "name": "12d037ba8e9f276f9d2d896b083de38d",
      "size": 133090
    },
    {
      "compressed_size": 77191,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/it-it.zip"
      ],
      "locales": "it,it_it",
      "md5_hash": "c22da8fe8cbb2dc9ee67ec77be65a74d",
      "name": "c22da8fe8cbb2dc9ee67ec77be65a74d",
      "size": 156573
    },
    {
      "compressed_size": 69548,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ja.zip"
      ],
      "locales": "ja_jp",
      "md5_hash": "9313a581bcfe646b31439e6da15584a2",
      "name": "9313a581bcfe646b31439e6da15584a2",
      "size": 135133
    },
    {
      "compressed_size": 61083,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ka.zip"
      ],
      "locales": "ka,ka_ge",
      "md5_hash": "6db2cea5628d68092f8b35b29f057963",
      "name": "6db2cea5628d68092f8b35b29f057963",
      "size": 122953
    },
    {
      "compressed_size": 60313,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/kk.zip"
      ],
      "locales": "kk,kk_kz",
      "md5_hash": "94cd83d595e54ac42abf0aa14c898e9e",
      "name": "94cd83d595e54ac42abf0aa14c898e9e",
      "size": 117045
    },
    {
      "compressed_size": 61695,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/km.zip"
      ],
      "locales": "km_kh",
      "md5_hash": "30a2aaecce0a1a34fc4ebf701498d7c5",
      "name": "30a2aaecce0a1a34fc4ebf701498d7c5",
      "size": 123334
    },
    {
      "compressed_size": 59521,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/kn.zip"
      ],
      "locales": "kn_in",
      "md5_hash": "8eba644a52b8b4ed80baa601959dea38",
      "name": "8eba644a52b8b4ed80baa601959dea38",
      "size": 119816
    },
    {
      "compressed_size": 70160,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ko.zip"
      ],
      "locales": "ko,ko_kr",
      "md5_hash": "b39ddb47b6f158cb66b4ed30f402bbeb",
      "name": "b39ddb47b6f158cb66b4ed30f402bbeb",
      "size": 142430
    },
    {
      "compressed_size": 58404,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ky.zip"
      ],
      "locales": "ky,ky_kg",
      "md5_hash": "678773670d953829b3587af63d67f3af",
      "name": "678773670d953829b3587af63d67f3af",
      "size": 112849
    },
    {
      "compressed_size": 59139,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/lo.zip"
      ],
      "locales": "lo_la",
      "md5_hash": "cd9932db6872ed61146ca044aa681709",
      "name": "cd9932db6872ed61146ca044aa681709",
      "size": 118616
    },
    {
      "compressed_size": 65585,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/lt.zip"
      ],
      "locales": "lt,lt_lt",
      "md5_hash": "69c8c3b609600219b943c9c6a4a73dfc",
      "name": "69c8c3b609600219b943c9c6a4a73dfc",
      "size": 135092
    },
    {
      "compressed_size": 50923,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/lv.zip"
      ],
      "locales": "lv,lv_lv",
      "md5_hash": "c5aecbb3cdc0aa0891384b72397a7ac2",
      "name": "c5aecbb3cdc0aa0891384b72397a7ac2",
      "size": 101909
    },
    {
      "compressed_size": 64502,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/mk.zip"
      ],
      "locales": "mk,mk_mk",
      "md5_hash": "afc404f129b24f64f48bb90bf44f790b",
      "name": "afc404f129b24f64f48bb90bf44f790b",
      "size": 131207
    },
    {
      "compressed_size": 65900,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ml.zip"
      ],
      "locales": "ml_in",
      "md5_hash": "aec3d433c2d7549636eb7faf10c48fe3",
      "name": "aec3d433c2d7549636eb7faf10c48fe3",
      "size": 131184
    },
    {
      "compressed_size": 53747,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/mn.zip"
      ],
      "locales": "mn_mn",
      "md5_hash": "c83139f6559538828bc44700bbc5afdc",
      "name": "c83139f6559538828bc44700bbc5afdc",
      "size": 105145
    },
    {
      "compressed_size": 76427,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/mr.zip"
      ],
      "locales": "mr_in",
      "md5_hash": "6d62048d53713f70139fb674fd2a0a80",
      "name": "6d62048d53713f70139fb674fd2a0a80",
      "size": 170156
    },
    {
      "compressed_size": 57931,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ms.zip"
      ],
      "locales": "ms_my",
      "md5_hash": "c5b8154fb240877f94e8008ffb83c0cb",
      "name": "c5b8154fb240877f94e8008ffb83c0cb",
      "size": 116765
    },
    {
      "compressed_size": 64104,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/my.zip"
      ],
      "locales": "my,my_mm",
      "md5_hash": "bf63e87189dcd4091dd02c041e454cac",
      "name": "bf63e87189dcd4091dd02c041e454cac",
      "size": 130523
    },
    {
      "compressed_size": 44422,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/nb.zip"
      ],
      "locales": "nb,nb_no,nn_no",
      "md5_hash": "a7ec9bdc6ce541fa52d6697f5d5c0151",
      "name": "a7ec9bdc6ce541fa52d6697f5d5c0151",
      "size": 88412
    },
    {
      "compressed_size": 45203,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ne-in.zip"
      ],
      "locales": "ne_in",
      "md5_hash": "6dfaef81bfb8a6373e958310d8ead040",
      "name": "6dfaef81bfb8a6373e958310d8ead040",
      "size": 93033
    },
    {
      "compressed_size": 63168,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ne-np.zip"
      ],
      "locales": "ne_np",
      "md5_hash": "5e93851b46a9194c0a4e3fc60e18f65b",
      "name": "5e93851b46a9194c0a4e3fc60e18f65b",
      "size": 127537
    },
    {
      "compressed_size": 43657,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/nl-be.zip"
      ],
      "locales": "nl_be",
      "md5_hash": "022d6ed10135d69208e1ff34139044fd",
      "name": "022d6ed10135d69208e1ff34139044fd",
      "size": 88444
    },
    {
      "compressed_size": 67364,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/nl-nl.zip"
      ],
      "locales": "nl,nl_nl",
      "md5_hash": "f4463828e5106318ed4c4aa7c9ab28f8",
      "name": "f4463828e5106318ed4c4aa7c9ab28f8",
      "size": 142532
    },
    {
      "compressed_size": 50858,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/or.zip"
      ],
      "locales": "or,or_in",
      "md5_hash": "8c60fcf54f9dbd64414f2e99fe67dafd",
      "name": "8c60fcf54f9dbd64414f2e99fe67dafd",
      "size": 100429
    },
    {
      "compressed_size": 71131,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/pl.zip"
      ],
      "locales": "pl,pl_pl",
      "md5_hash": "3fbdf4b4fab33b6b4277fa76eafb1d5e",
      "name": "3fbdf4b4fab33b6b4277fa76eafb1d5e",
      "size": 145216
    },
    {
      "compressed_size": 67789,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190807165503/pt-br.zip"
      ],
      "locales": "pt,pt_br",
      "md5_hash": "62d305e6f97852a6afa124d1b7cfbd53",
      "name": "62d305e6f97852a6afa124d1b7cfbd53",
      "size": 137588
    },
    {
      "compressed_size": 66773,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190807165503/pt-pt.zip"
      ],
      "locales": "pt_pt",
      "md5_hash": "19e66f134b8e9a5ab26cd33e6ab0b812",
      "name": "19e66f134b8e9a5ab26cd33e6ab0b812",
      "size": 137053
    },
    {
      "compressed_size": 44312,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190807165503/pt-x_africa.zip"
      ],
      "locales": "pt_x_africa",
      "md5_hash": "9b225c8db25b8ed6b302a8a0493cf1e2",
      "name": "9b225c8db25b8ed6b302a8a0493cf1e2",
      "size": 89924
    },
    {
      "compressed_size": 48338,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ro-md.zip"
      ],
      "locales": "ro_md",
      "md5_hash": "e350e9592da634b30971f91033211156",
      "name": "e350e9592da634b30971f91033211156",
      "size": 99906
    },
    {
      "compressed_size": 63305,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ro-ro.zip"
      ],
      "locales": "ro,ro_ro",
      "md5_hash": "44bc826b71d252526e2d8e95014ffdf1",
      "name": "44bc826b71d252526e2d8e95014ffdf1",
      "size": 128138
    },
    {
      "compressed_size": 81557,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ru.zip"
      ],
      "locales": "ru,ru_ru",
      "md5_hash": "480abc59ea0f463d5c82d29756d0d5e1",
      "name": "480abc59ea0f463d5c82d29756d0d5e1",
      "size": 162191
    },
    {
      "compressed_size": 59276,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/si.zip"
      ],
      "locales": "si_lk",
      "md5_hash": "b3d4d9ac64a54af35855b35e5b6dc403",
      "name": "b3d4d9ac64a54af35855b35e5b6dc403",
      "size": 119119
    },
    {
      "compressed_size": 62065,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sk.zip"
      ],
      "locales": "sk,sk_sk",
      "md5_hash": "1c5d635396489257d17d154e30e954f2",
      "name": "1c5d635396489257d17d154e30e954f2",
      "size": 127076
    },
    {
      "compressed_size": 57017,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sl.zip"
      ],
      "locales": "sl,sl_si",
      "md5_hash": "663d2bd5039f4cb7ac39538b8c668035",
      "name": "663d2bd5039f4cb7ac39538b8c668035",
      "size": 114418
    },
    {
      "compressed_size": 46989,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sq.zip"
      ],
      "locales": "sq,sq_al",
      "md5_hash": "1e3b4870a3a8e20f81215bb44999349c",
      "name": "1e3b4870a3a8e20f81215bb44999349c",
      "size": 91229
    },
    {
      "compressed_size": 36141,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sr-cyrl_rs.zip"
      ],
      "locales": "sr_cyrl_me,sr_cyrl_rs",
      "md5_hash": "05cf2ec63431f5d915039e0d523307ab",
      "name": "05cf2ec63431f5d915039e0d523307ab",
      "size": 72769
    },
    {
      "compressed_size": 49615,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sr-rs.zip"
      ],
      "locales": "sr_rs",
      "md5_hash": "401f6e47c24e25d72eceb6e54ea182e9",
      "name": "401f6e47c24e25d72eceb6e54ea182e9",
      "size": 93977
    },
    {
      "compressed_size": 61294,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sv.zip"
      ],
      "locales": "sv,sv_se",
      "md5_hash": "f953db5e194fa4badeab74337ba48d43",
      "name": "f953db5e194fa4badeab74337ba48d43",
      "size": 126560
    },
    {
      "compressed_size": 53385,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/sw.zip"
      ],
      "locales": "sw",
      "md5_hash": "57f3bade7d88a314141dd0de977dd893",
      "name": "57f3bade7d88a314141dd0de977dd893",
      "size": 108508
    },
    {
      "compressed_size": 74459,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ta-in.zip"
      ],
      "locales": "ta_in",
      "md5_hash": "cbb211b043a490560c1ae2d887402aab",
      "name": "cbb211b043a490560c1ae2d887402aab",
      "size": 148155
    },
    {
      "compressed_size": 52601,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ta-lk.zip"
      ],
      "locales": "ta_lk",
      "md5_hash": "6c50c387b8c1a54e0bfeefa7365d8ea9",
      "name": "6c50c387b8c1a54e0bfeefa7365d8ea9",
      "size": 106451
    },
    {
      "compressed_size": 47296,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ta-sg.zip"
      ],
      "locales": "ta_sg",
      "md5_hash": "2e0f11eb62647748dd1112551afd759b",
      "name": "2e0f11eb62647748dd1112551afd759b",
      "size": 93451
    },
    {
      "compressed_size": 75397,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/te.zip"
      ],
      "locales": "te_in",
      "md5_hash": "2ac77186c20279ab42ac756290f8de57",
      "name": "2ac77186c20279ab42ac756290f8de57",
      "size": 155802
    },
    {
      "compressed_size": 67336,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/th.zip"
      ],
      "locales": "th,th_th",
      "md5_hash": "77e2c454ca39eda4ba007e90229fb72d",
      "name": "77e2c454ca39eda4ba007e90229fb72d",
      "size": 131137
    },
    {
      "compressed_size": 69614,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/tr.zip"
      ],
      "locales": "tr,tr_tr",
      "md5_hash": "5ba55b909700bec4840bbd9c54543c7d",
      "name": "5ba55b909700bec4840bbd9c54543c7d",
      "size": 144701
    },
    {
      "compressed_size": 76452,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/uk.zip"
      ],
      "locales": "uk,uk_ua",
      "md5_hash": "ac67cf9fc14b8650cdf409249dcad04c",
      "name": "ac67cf9fc14b8650cdf409249dcad04c",
      "size": 152249
    },
    {
      "compressed_size": 48380,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ur-in.zip"
      ],
      "locales": "ur_in",
      "md5_hash": "b6912ccdad1fa263e41d8149cabc937b",
      "name": "b6912ccdad1fa263e41d8149cabc937b",
      "size": 97945
    },
    {
      "compressed_size": 31339,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/ur-pk.zip"
      ],
      "locales": "ur_pk",
      "md5_hash": "f904b1a851d015db4eb467a1e22dee9c",
      "name": "f904b1a851d015db4eb467a1e22dee9c",
      "size": 66273
    },
    {
      "compressed_size": 54065,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/uz.zip"
      ],
      "locales": "uz,uz_uz",
      "md5_hash": "ed781fd82a7e5459aa7e29cf8ea082f5",
      "name": "ed781fd82a7e5459aa7e29cf8ea082f5",
      "size": 106260
    },
    {
      "compressed_size": 75820,
      "download_packing_scheme": "zip",
      "download_urls": [
        "https://www.gstatic.com/android/keyboard/emoji/20190522144303/vi.zip"
      ],
      "locales": "vi,vi_vn",
      "md5_hash": "45dd38be46f0bcbc71f20ca4fd59933e",
      "name": "45dd38be46f0bcbc71f20ca4fd59933e",
      "size": 149657
    }
  ]
}
